<?php
/**
*
* @package smf Extension - qrlogin
* @copyright (c) 2017 qrlogin - http://qrlogin.info
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

// add qrLogin Table
$columns = array(
    array(
        'name' => 'sid',
        'type' => 'varchar',
        'size' => 32,
        'null' => false,
        'default' => '',
    ),
    array(
        'name' => 'uid',
        'type' => 'int',
        'unsigned' => true,
        'null' => false,
        'default' => 0,
    ),
    array(
        'name' => 'result',
        'type' => 'smallint',
        'unsigned' => true,
        'null' => false,
        'default' => 0,
    ),
);

$indexes = array(
    array(
        'type' => 'primary',
        'columns' => array('sid')
    ),
);

$smcFunc['db_create_table']('{db_prefix}qrlogin', $columns, $indexes, array(), 'update_remove');

?>
