<?php
// Version: 1.0; qrLogin

global $context;

// qrLogin login page.
$txt['qrlogin_prompt'] = 'Use the <a href="http://qrlogin.info" target="_blank">qrLogin</a> app to scan the QR Code, or just tap the code on your phone.<br/>Wait';
$txt['qrlogin_error'] = 'The timeout for logging from <a href="http://qrlogin.info" target="_blank">qrLogin</a> app has expired.<br/>Refresh page to start waiting again.';
$txt['qrlogin_scan'] = 'Scan in qrLogin';

// qrLogin Account.
$txt['qrlogin_account'] = 'qrLogin Account';
$txt['qrlogin_register'] = 'Register QRCODE';
$txt['qrlogin_register_explain'] = 'For save account use the <a href="http://qrlogin.info" target="_blank">qrLogin</a> app to scan the QR Code, or just tap the code on your phone.';
$txt['qrlogin_scan_description'] = 'Since we do not know your password, after scanning, you will have to enter the password on the phone. Or you can enter the current password in the box below and Refresh the QRCODE.';
$txt['qrlogin_scan_description_pass'] = 'The password you entered is included in qrcode. If you make a mistake, the phone app will remember the wrong password and an error will occur when you log in.';
$txt['qrlogin_password'] = 'Current password';
$txt['qrlogin_password_explain'] = 'If you do not want to enter the password on the phone, you must specify the current password.';
$txt['qrlogin_show_qrcode'] = 'Refresh QRCODE';

// qrLogin Settings.
$txt['qrlogin_settings'] = 'qrLogin settings';
$txt['qrlogin_del_http'] = 'Delete http, https &amp; www from identifier';
$txt['qrlogin_del_http_explain'] = 'We recommend using this option. Then, as the identifier for qrLogin, only the domain and path to your forum are used.';
$txt['qrlogin_qrcode_size'] = 'Size of qrcode';
$txt['qrlogin_qrcode_size_explain'] = 'Size in pixels (recommended 128).';
$txt['qrlogin_qrcode_color'] = 'Foreground color / Background color';
$txt['qrlogin_qrcode_color_explain'] = 'When specifying colors for the code, choose contrast combinations. Preferably dark on a light background.';
$txt['qrlogin_timeout'] = 'Server polling timeout';
$txt['qrlogin_timeout_explain'] = 'Timeout between requests to the server. Set "0" to polling without delay.';
$txt['qrlogin_post_timeout'] = 'Timeout for wait answer to phone';
$txt['qrlogin_post_timeout_explain'] = 'Timeout for answer to phone. Set "0" for not wait answer.';
$txt['qrlogin_login_timeout'] = 'Timeout for wait logging';
$txt['qrlogin_login_timeout_explain'] = 'Timeout for logging from qrLogin. Set "0" to not stop waiting.';
$txt['qrlogin_poll_lifetime'] = 'Server polling duration';
$txt['qrlogin_poll_lifetime_explain'] = 'Duration of polls on the server. Set "0" for short polling.';
$txt['qrlogin_px'] = 'px';
$txt['qrlogin_minuts'] = 'minuts';
$txt['qrlogin_seconds'] = 'seconds';

// qrLogin About.
$txt['qrlogin_about'] = 'About qrLogin';
$txt['qrlogin_go_site'] = 'Go to site qrlogin.info';
$txt['qrlogin_go_google'] = 'Get it on Google Play';
$txt['qrlogin_go_apple'] = 'Download on the AppStore';
$txt['qrlogin_about_explain'] = '
    <p><a href="http://qrlogin.info" target="_blank">qrLogin</a> is an authentication system based on the reading of the qr code by the mobile phone and the transfer of authentication data via the http/https protocol to the application or to a web resource.</p>
	<p>The mobile application qrLogin by reading of a specially generated qr-code allows:</p>
		<li>To authenticate on a web resource or in an application;</li>
		<li>To subtract and save account data;</li>
		<li>To subtract the credentials of the new account, generate a password or key and send these data to the server to complete the registration of this account.</li>
	<p>qrLogin is the unique thing you need to enter the web page.</p>
	<p>To log in to the web resource, run qrLogin and scan the qr-code in the form of authentication on the web page or in the application.</p>
	<p>qrLogin is:</p>
		<li>Secure storage of passwords;</li>
		<li>Support for OTP passwords;</li>
		<li>Ability to generate passwords and OTP keys in the application;</li>
		<li>Secure export/import of database of accounts with encryption of secret data;</li>
		<li>Ability to authenticate on the resource even if there is no Internet connection;</li>
		<li>Adding a new account by scanning of qr-code;</li>
		<li>Protection of access to the program and authentication data using a fingerprint or PIN options;</li>
		<li>Support for Android and iOS devices;</li>
		<li>Absolutely free full-featured version for Android and iOS;</li>
		<li>Simple integration with web resources and applications.</li>
';

?>