<?php
// Version: 1.0; qrLogin

global $context;

// qrLogin login page.
$txt['qrlogin_prompt'] = 'Отсканируйте код в программе <a href="http://qrlogin.info/index_ru.html" target="_blank">qrLogin</a>, или «тапните» на нем на Вашем телефоне.<br/>Ожидание';
$txt['qrlogin_error'] = 'Таймаут ожидания входа от программы <a href="http://qrlogin.info/index_ru.html" target="_blank">qrLogin</a> истек.<br/>Перезагрузите страницу, что бы начать ожидание сначала.';
$txt['qrlogin_scan'] = 'Отсканируйте в qrLogin';

// qrLogin Account.
$txt['qrlogin_account'] = 'qrLogin Учетная запись';
$txt['qrlogin_register'] = 'Код для записи аккаунта';
$txt['qrlogin_register_explain'] = 'Для записи аккаунта, отсканируйте код в программе <a href=‘http://qrlogin.info’ target=‘_blank’>qrLogin</a> или «тапните» на нем в Вашем телефоне.';
$txt['qrlogin_scan_description'] = 'Поскольку мы не знаем Ваш пароль, то после сканирования, Вам придется ввести пароль на телефоне. Или Вы можете ввести текущий пароль в поле снизу и обновить QRCODE.';
$txt['qrlogin_scan_description_pass'] = 'В qrcode включен пароль, который Вы ввели. Если Вы ошиблись, то телефон запомнит не правильный пароль и при входе возникнет ошибка.';
$txt['qrlogin_password'] = 'Текущий пароль';
$txt['qrlogin_password_explain'] = 'Если вы не хотите вводить пароль на телефоне, то вы должны указать текущий пароль.';
$txt['qrlogin_show_qrcode'] = 'Обновить QRCODE';

// qrLogin Settings.
$txt['qrlogin_settings'] = 'qrLogin настройки';
$txt['qrlogin_del_http'] = 'Удалять http, https и www из идентификатора';
$txt['qrlogin_del_http_explain'] = 'Рекомендуем использовать эту опцию. Тогда в качестве идентификатора для программы qrLogin будет использоваться только домен и путь к Вашему форуму.';
$txt['qrlogin_qrcode_size'] = 'Размер qrcode';
$txt['qrlogin_qrcode_size_explain'] = 'Размер в пикселах (рекомендованый 128).';
$txt['qrlogin_qrcode_color'] = 'Цвет кода / Цвет фона';
$txt['qrlogin_qrcode_color_explain'] = 'Задавая цвета для кода, выбирайте контрастные сочетания. Предпочтительно темные на светлом фоне.';
$txt['qrlogin_timeout'] = 'Период опроса сервера';
$txt['qrlogin_timeout_explain'] = 'Таймаут между запросами к серверу. Установите «0» для опроса без задержек.';
$txt['qrlogin_post_timeout'] = 'Таймаут ожидания ответа программе в телефоне';
$txt['qrlogin_post_timeout_explain'] = 'Время ожидания ответа телефону. Установите значение в «0», что бы не ждать ответа.';
$txt['qrlogin_login_timeout'] = 'Таймаут ожидания входа';
$txt['qrlogin_login_timeout_explain'] = 'Время ожидания входа с телефона. Установите значение в «0», что бы не останавливать ожидание.';
$txt['qrlogin_poll_lifetime'] = 'Длительность опросов на сервере';
$txt['qrlogin_poll_lifetime_explain'] = 'Длительность опросов на сервере ("long polling"). Установите «0» для коротких опросов ("short polling").';
$txt['qrlogin_px'] = 'пикселов';
$txt['qrlogin_minuts'] = 'минут';
$txt['qrlogin_seconds'] = 'секунд';

// qrLogin About.
$txt['qrlogin_about'] = 'О системе qrLogin';
$txt['qrlogin_go_site'] = 'Перейти на сайт qrlogin.info';
$txt['qrlogin_go_google'] = 'Get it on Google Play';
$txt['qrlogin_go_apple'] = 'Download on the AppStore';
$txt['qrlogin_about_explain'] = '
    <p><a href="http://qrlogin.info" target="_blank">qrLogin</a> - система аутентификации, основанная на считывании qr-кода мобильным телефоном и передаче данных аутентификации по протоколу http/https в приложение или на веб-ресурс</p>
	<p>Мобильное приложение qrLogin, считывая специально сформированный qr-код, позволяет:</p>
		<li>аутентифицироваться на веб-ресурсе или в приложении;</li>
		<li>вычитать и сохранить данные учетной записи;</li>
		<li>вычитать идентификационные данные новой учетной записи, сгенерировать пароль или ключ, а после отправить эти данные на сервер для окончания регистрации данной учетной записи</li>
	<p>qrLogin - это все, что вам нужно для входа на сайт.</p>
	<p>Для входа на веб-ресурс запустите qrLogin и отсканируйте qr-code в форме аутентификации на сайте или в приложении.</p>
	<p>qrLogin это:</p>
		<li>безопасное хранение паролей;</li>
		<li>поддержка OTP паролей;</li>
		<li>возможность генерации паролей и OTP ключей в приложении;</li>
		<li>безопасный экспорт/импорт базы данных учетных записей с шифрованием секретных данных;</li>
		<li>возможность аутентифицироваться на ресурсе даже при отсутствии подключения к интернету;</li>
		<li>добавление новой учетной записи при помощи сканирования qr-кода;</li>
		<li>защита доступа к программе и данным аутентификации с использованием отпечатка пальца или ПИН-кода;</li>
		<li>поддержка Android и iOS устройств;</li>
		<li>абсолютно бесплатная полнофункциональная версия для Android и iOS;</li>
		<li>простая интеграция с веб ресурсами и приложениями.</li>
';

?>