<?php
/**
*
* @package smf Extension - qrlogin
* @copyright (c) 2017 qrlogin - http://qrlogin.info
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

// delete Settings
$smcFunc['db_query']('', "DELETE FROM {db_prefix}settings WHERE variable IN ('qrlogin_del_http', 'qrlogin_login_timeout', 'qrlogin_timeout', 'qrlogin_poll_lifetime', 'qrlogin_post_timeout', 'qrlogin_qrcode_size', 'qrlogin_qrcode_fore_color', 'qrlogin_qrcode_back_color')");

// delete the qrLogin Table
db_extend('packages');
$smcFunc['db_drop_table'] ('{db_prefix}qrlogin', array());

// delete hooks
remove_integration_function('integrate_pre_include', '$sourcedir/qrlogin.php');
remove_integration_function('integrate_actions', 'qrlogin_add_actions');
remove_integration_function('integrate_menu_buttons', 'qrlogin_add_menu_buttons');

?>
