<?php
/**
*
* @package smf Extension - qrlogin
* @copyright (c) 2017 qrlogin - http://qrlogin.info
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

// add Settings
updateSettings( array(
        'qrlogin_del_http' => 1,
        'qrlogin_login_timeout' => 3,
        'qrlogin_timeout' => 1,
        'qrlogin_poll_lifetime' => 30,
        'qrlogin_post_timeout' => 5,
        'qrlogin_qrcode_size' => 128,
        'qrlogin_qrcode_fore_color' => '#000064',
        'qrlogin_qrcode_back_color' => '#ffffff'
    ) );

// add hooks
add_integration_function('integrate_pre_include', '$sourcedir/qrlogin.php', true);
add_integration_function('integrate_actions', 'qrlogin_add_actions', true);
add_integration_function('integrate_menu_buttons', 'qrlogin_add_menu_buttons', true);

?>
